# Connect to conference call

`GET /omni/get/interviewer-info` · [developer.incode.com ↗](https://developer.incode.com/reference/introduction)

> Connect to conference call

Get interviewer name for given interview ID read from token. If the interviewer is not yet assigned to interview, null will be returned. This method also returns credentials for OpenTok session. It is recommended to call this method after [Get-user's-position](#/Conference/getQueueIndex) returns 0 in response.

## Authentication

| Header | Required | Notes |
|---|---|---|
| `x-api-key` | yes | API key for the region/environment. |
| `api-version` | yes | API version, defaults to `1.0`. |

**Category:** Video conference

## Sources

- Public reference: <https://developer.incode.com/reference/introduction>
- Reconstructed from the Incode Omni OpenAPI spec (operation `getInterviewerInfo`); see the Implementation pane for source & tests.

